/*---------------------------------------------*/
/*---------- Autor: Enrico Baumann ------------*/
/*---------- Copyright: Enrico Baumann --------*/
/*---------- Datum: 18.03.2024 ----------------*/
/*---------------------------------------------*/

@media (max-width: 480px) {
    body {
        border: 0px solid red;
    }

    .ricplay {
        margin: 10px auto ;
        padding: 15px;
    }

    h1 {
        font-size: 200%;
    }

    .chanel {
        overflow: scroll;
    }
}
